<?php
session_start();
include_once '../../../common.php';
include_once '../../../conn.php';
if(!isset($_SESSION['username'])){echo "<script>alert('身份已失效请重新登录!')</script><script>location.href='index.php'</script>";exit;}
$username=ubo($_SESSION['username']);
$pwd=$_GET['pwd'];
$sql1 = mysql_query("update  zhucema set pass='$pwd' WHERE  user='$username'");

echo '<script>location.href="../logout.php"</script>';
?>
